body{
	background-color: #e7e7e7;
	font-size:15px;
	line-height: 1.5em;
}

h1{
	font-weight:normal;
	font-size:60px;
	line-height: 1.1em;
	color:#ffffff;
	font-family:'montserrathairline';
	letter-spacing:-2px;
}

h2{
	color:#035390;
	font-family: 'montserrathairline';
	font-weight:normal;
	font-size:40px;
	line-height: 1.1em;
	border-bottom: 1px solid #035390;
	padding-bottom:10px;
	margin:20px 0;
}

h3{
	color:#035390;
	font-family: 'opensans';
	font-weight:normal;
	font-size:25px;
}


.intro-container{
	width:100%;
	background-color:rgb(0, 83, 146);
	
}

.intro{
	padding:100px 100px 50px 100px;
	margin:auto;
	width:100%;
	box-sizing: border-box;
}

.main-container{
	margin:auto;
	width:100%;
	box-sizing: border-box;
	position:relative;
	overflow:auto;
}


.main-container > div.profiles{
	width:100%;
	position:relative;
}

.show-mobile{
	display:none;
}

.static-img{
	width:100%;
	vertical-align:bottom;
}

.content{
	box-sizing:border-box;
}



.content p{
	color:#707070;
}

.content ul{
	list-style-image:url('../images/blue-bullet.png');
	padding-left:1.1em;
}

.content ul li{
	font-family: 'opensans-light';
	color:#707070;
	margin-bottom:10px;
}

.arrows{
	text-align:right;
	position:absolute;
	right:0;
	z-index:2;
}

.slick-prev, .slick-next{
	display:inline-block;
	background-color:rgba(0, 83, 146, 0.10);
}

.slick-prev:hover, .slick-next:hover{
	background-color:rgba(0, 83, 146, 0.90);
}

.slick-prev{
	left:0;
	
}
.slick-next{
	right:0;
}

.footer{
	background-color:rgb(0, 83, 146);
}

#profiles{
    overflow-y: auto;
}
#container{
	overflow:hidden;
}

.profiles h2, .profiles ul, .profiles p{
	max-width:95%;
}

.profiletext, .spacer, .about-img.hide-mobile{
	display: table-cell;
        vertical-align: top;
        
}

.about-img{
	width:50%;
        overflow: hidden;
}

.spacer{
	width:50px;
}
.content .tb{
    width:100%;
}
.profiletext{
	padding-left:100px;
	width:calc(50% - 50px);
	box-sizing: border-box;
	overflow: auto;
        position: relative;
}

.profiletext > div{
    display: block;
    height: 100%;
    overflow: auto;
    position: absolute;
    width: calc(100% - 100px);
}
